.menutop, .menutop * {
    margin: 0;
    padding: 0
    }
#horiznav {
    position: relative;
    z-index: 1000
    }
#horiz-menu {
    z-index: 50
    }
#horiz-menu li li {
    margin: 0
    }
.menutop {
    line-height: 1;
    float: left;
    margin-bottom: 1.5em;
    position: relative
    }
.menutop ul {
    background: #fff;
    /*IE6 needs this*/
    padding: 0
    }
.menutop li {
    float: left;
    list-style: none;
    position: relative
    }
#horiz-menu li li a, #horiz-menu li.active li a, #horiz-menu li li .separator, #horiz-menu li.active li .separator {
    display: block;
    padding: 0;
    margin: 0;
    text-decoration: none;
    float: none;
    height: 30px;
    line-height: 32px;
    text-indent: 8px;
    width: 98%
    }
.menutop li ul {
    float: none;
    left: -999em;
    position: absolute;
    width: 177px;
    z-index: 500
    }
.menutop li:hover ul, .menutop li.sfHover ul {
    left: 0;
    top: 42px
    }
.menutop li:hover li ul, .menutop li.sfHover li ul, .menutop li li:hover li ul, .menutop li li.sfHover li ul, .menutop li li li:hover li ul, .menutop li li li.sfHover li ul {
    top: -999em
    }
.menutop li li:hover ul, .menutop li li.sfHover ul, .menutop li li li:hover ul, .menutop li li li.sfHover ul, .menutop li li li li:hover ul, .menutop li li li li.sfHover ul {
    left: 177px;
    top: 0
    }
.menutop li li {
    position: relative;
    float: none;
    width: 100%
    }